﻿@import url("calendarOverlay.css");
a {color: #003399; cursor:pointer; text-decoration: none;}
a:hover {text-decoration:underline;}
a:visited  {color: #003399}

body {
    background-color: #ffffff;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0px;
    padding: 0px;
}

html {
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0px;
    padding: 0px;
}
.bold {font-weight:bold;}
.bottom {vertical-align: bottom;} 
.center {text-align:center;}
.centerBlock {display:flex; flex-wrap:wrap; justify-content: center}

.componentContainer {
    position: relative;
    overflow: hidden;
    /* Prevent native touch events on Windows */
    /* -ms-touch-action: none; */
    /* Prevent the callout on tap-hold and text selection */
    /*-webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;*/
    /* Prevent text resize on orientation change, useful for web-apps */
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
    -o-text-size-adjust: none;
    text-size-adjust: none;
}

.componentContainerHdr {
	background-color: #6090a1;
	color:#000;
	font-weight: bold;
	height: 20px;
	margin: 0px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
	text-align:center;
}

.componentContainerHdrHighlight {background-color: #7d0e0e !important;}

.componentScroller {
    position: relative;
    width: auto;
    height: auto;
    /* Prevent elements to be highlighted on tap */
   /* -webkit-tap-highlight-color: rgba(0,0,0,0); */
    /* Put the scroller into the HW Compositing layer right from the start */
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
}

.contentImgLight {color: lightblue;}
.contentImgDark {}
.error { background-color:  lightGoldenrodYellow !important;}
.hide {display:none;}
.iconDefault {color: black;}
.instruction {font-size:12px;}
.iScrollHorizontalScrollbar { height:20px !important}
.iScrollIndicator { border-radius: 10px !important}
.iScrollVerticalScrollbar { width:20px !important}
.label {font-weight: bold; padding-right:3px; text-align: right;}
.left {text-align:left;}
.middle {vertical-align: middle;}
.pointer {cursor:pointer;}
.right {text-align:right;}
.rowEven {background-color:white;}
.rowMouseOver {background-color:#a5bde5 !important;}
.rowOdd { background-color: #F0F0F6;}
.sectionContainer {background: #fff; clear: both; display:flex; flex-wrap:wrap; }
.showBlock {display: block;}
.top {vertical-align:top;} 
.underline {text-decoration: underline;}
.warning {background-color:  yellow !important;}

/*  Component specific rules*/
.SectionCompCalendar .header {color: #4d100e; font-family: Arial,sans-serif; font-weight: bold; padding-left:2px; font-size: 1.45em;}
.SectionCompCalendar .summary {margin-left: 7px;}

.SectionCompAudioVideo .header {color: #4d100e; font-size: 1.45em; font-weight:bold}
.SectionCompAudioVideo .summary {}

.SectionCompContentImage .header {color: #4d100e; font-size: 1.45em; font-weight:bold}
.SectionCompContentImage .summary {}

.SectionCompDirectory .header {color: #4d100e; font-size: 1.45em; font-weight:bold}
.SectionCompDirectory .summary {}
.SectionCompDirectory table {border: 1px solid #EAEAEA;}
.SectionCompDirectory th {}
.SectionCompDirectory .header {text-align:center; font-weight:bold; margin-bottom: 8px}
.SectionCompDirectory .Department {padding-right: 10px;}
.SectionCompDirectory .FirstName {padding-right: 10px;}
.SectionCompDirectory .LastName {padding-right: 10px;}
.SectionCompDirectory .FullName {padding-right: 10px;}
.SectionCompDirectory .JobTitle {padding-right: 10px;}
.SectionCompDirectory .WorkPhone {padding-right: 10px;}
.SectionCompDirectory .WorkAddress {padding-right: 10px;}
.SectionCompDirectory .Thumbnail {border-radius: 50%; width: 64px; padding: 3px;}

.SectionCompDocuments .header {color:#4d100e; font-size: 1.45em; font-weight: bold;}
.SectionCompDocuments .summary {font-family: Arial,sans-serif; font-weight: normal; }
.SectionCompDocuments .documentSummary {font-family: Arial,sans-serif; font-weight: normal; font-style: italic }
.SectionCompDocuments .documentTitle {font-family: Arial,sans-serif; font-weight: bold;  font-size: 13px; }
.SectionCompDocuments .groupTitle {color: #990033; font-family: Arial,sans-serif; font-weight: bold; }

.SectionCompEvents .header {color: #4d100e; font-size: 1.45em; font-weight:bold}
.SectionCompEvents .summary {}
.SectionCompEvents .border { border-radius: 10px;  border: 2px solid #4d100e;}
.SectionCompEvents .date {font-weight:bold}
.SectionCompEvents .heade2r { background-color:#4d100e; color:white; font-weight: bold; line-height: 20px; margin-bottom: 10px; text-align:center}
.SectionCompEvents .headerBorder { background-color:white; border-bottom: 1px solid #4d100e; border-top-left-radius: 10px; border-top-right-radius: 10px; color:#4d100e; font-weight: bold; line-height: 20px; margin-bottom: 10px; text-align:center}
.SectionCompEvents .title {padding-bottom: 8px}
.SectionCompEvents .titleAnchor {color: black; text-decoration: underline}


.SectionCompFAQ .header { color:#4d100e; font-size: 1.45em; font-weight: bold;}
.SectionCompFAQ .summary {font-family: Arial,sans-serif; font-weight: normal; }
.SectionCompFAQ .faqHTML {cursor: default; font-family: Arial,sans-serif; font-weight: normal; margin-left: 10px;}
.SectionCompFAQ .faqHTML p {margin-top: 2px;}
.SectionCompFAQ .faqTitle {cursor: pointer; font-family: Arial,sans-serif;  font-size: 13px; font-weight: bold;  }
.SectionCompFAQ .groupTitle {color: #990033;  font-family: Arial,sans-serif; font-weight: bold; margin-bottom: 40px; }

.SectionCompHighlightBox {background: white;  cursor: pointer; text-align: center; height: 100%}
.SectionCompHighlightBox a { text-decoration: none;}
.SectionCompHighlightBox .description {padding-bottom: 20px; padding-left: 10px; padding-right:10px; padding-top: 10px;}
.SectionCompHighlightBox .header {font-size: 1.45em; font-weight: bold; padding-left: 10px; padding-right:10px;}
.SectionCompHighlightBox .link {color: #1A1EB3; padding-left: 10px;padding-right:10px;}
.SectionCompHighlightBox .link span { color: #6D78D1;}
.SectionCompHighlightBox .summary {font-family: Arial,sans-serif; font-weight: normal; }
.SectionCompHighlightBox .topImage { max-height: 100%;  max-width: 100%;}

.SectionCompHTMLBox .header { color:#4d100e; font-size: 1.45em; font-weight: bold;}
.SectionCompHTMLBox .summary {font-family: Arial,sans-serif; font-weight: normal; }

.SectionCompLinkList .header {color:#4d100e; font-size: 1.45em; font-weight: bold;}
.SectionCompLinkList .summary {font-family: Arial,sans-serif; font-weight: normal; }
.SectionCompLinkList .linkSummary {font-family: Arial,sans-serif; font-weight: normal; font-style: italic }
.SectionCompLinkList .linkTitle {font-family: Arial,sans-serif; font-weight: bold;  font-size: 13px; }
.SectionCompLinkList .groupTitle {color: #990033; font-family: Arial,sans-serif; font-weight: bold; }

.SectionCompMap .description {font-family: Arial,sans-serif; font-weight: normal; font-style: italic }
.SectionCompMap .header {color:#4d100e; font-size: 1.45em; font-weight: bold; text-align:center}
.SectionCompMap .summary {font-family: Arial,sans-serif; font-weight: normal; text-align: center}
.SectionCompMap .selection {font-family: Arial,sans-serif; font-weight: bold;}

.SectionCompPhotoGallery .header { color:#4d100e  ;font-size: 1.45em; font-weight: bold; text-align:center}
.SectionCompPhotoGallery .summary {font-family: Arial,sans-serif; font-weight: normal; text-align:center}

.SectionCompSlideShow .header { color:#4d100e  ;font-size: 1.45em; font-weight: bold; text-align:center}
.SectionCompSlideShow .summary {font-family: Arial,sans-serif; font-weight: normal; text-align:center}
.SectionCompSlideShow .albumSelector {display: inline-block; font-family: Arial,sans-serif;  font-size: 13px; font-weight: bold; padding-bottom: 10px; width: 115px }


.SectionCompStorySnippet .container {border: 1px solid #D0D0D0; padding:5px 10px}
.SectionCompStorySnippet .header { color:#4d100e; font-family: Arial,sans-serif; font-weight: bold; font-size:16px; padding-bottom: 8px; text-align: center}
.SectionCompStorySnippet .link {color: #990033; font-family: Arial,sans-serif; font-weight: bold; font-size:13px; }
.SectionCompStorySnippet .summary { }
.SectionCompStorySnippet .summary2 {font-family: Arial,sans-serif; font-weight: normal; }
.SectionCompStorySnippet .title {color: #990033; font-family: Arial,sans-serif; font-weight: bold; font-size:13px}

.no-title .ui-dialog-titlebar {display: none;}

.ui-widget-overlay {
    opacity: 0.5 !important;
    filter: Alpha(Opacity=5) !important;
    z-index: 99999 !important;
}

/* site footer css*/
#siteFooter .development {
    color: #ffffff;
    line-height: 20px;
    text-align: center;
    margin: 0px 20px;
}

#siteFooter .development a {
  color:#ffffff;
  text-decoration: underline;
}

#siteFooter .address {
    color: #ffffff;
    line-height: 20px;
    text-align: center;
    margin: 0px 20px;
}

#siteFooter .disclaimer {
    color: #ffffff;
    line-height: 14px;
    text-align: center;
    font-size:10px;
    margin: 0px 20px;
    padding-top: 3px;
    padding-bottom: 3px;

}

#siteFooter #googleTranslate {
    text-align: center;
}

#siteFooter .footerbar div:first-child {
    padding-top: 7px;
  }

#siteFooter .footerbar div:last-child {
    padding-bottom: 8px;
}


#siteFooter .footerbar {
	position:relative; 
	bottom:0px;
	text-decoration:none;
	width:100%;
	background-color: #4d100e !important;
	background: -webkit-linear-gradient(#4d100e, #4d100e, #000000); 
	background: -o-linear-gradient(#4d100e, #4d100e, #000000); 
	background: -moz-linear-gradient(#4d100e, #4d100e, #000000); 
	background: linear-gradient(#4d100e, #4d100e, #000000); 
	}
	
#siteFooter	.footercontent {
    height: auto;
    max-height: none;
    max-width: none;
    overflow: hidden;
    padding: 4px 30px;
    position: relative;
    width: auto;   
}

#siteFooter .footercontent a{
	position:relative;
	bottom:0px;
	width:100%;
	margin-bottom:0px;
	margin-top:5px;
	text-decoration:none;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#siteFooter .menu {
    align-items: flex-start;
    display:flex; 
    flex-wrap:wrap;
    justify-content: center; 
    margin-top: 20px;
}

#siteFooter .whitelinks a {
	color:#FFFFFF;
	text-decoration:none;
}
.searchplacement {
	position:absolute; 
	top:1%; 
	right:1%; 
	width:200px;
	
}



/*--MEDIA QUERIES FOR RIGHT SIDE ANIMATION PLACEMENT--*/	

/*CONTROLS PLACEMENT OF DEPT TITLE MASK AND SEARCH BOX*/
@media screen and (min-width: 200px) and (max-width: 480px)
 	{ 
		#siteHeader .cycle-slideshow  {margin-top:20px;}
		.searchplacement {
			position:absolute; 
			top:1%; 
			right:1%; 
			width:230px;
			z-index:2000;
		}
		.titlecover {
			position:absolute; 
			top:1%; 
			z-index:20; 
			width:150px; 
			margin-left:80px;
			height:30px;
			background: #4d100e;
		
			
			}
	}
	
/*CONTROLS PLACEMENT ON JUST IPHONE SCREEN*/
@media screen and (min-device-width: 200px) and (max-device-width: 480px)
 	{ 
		#siteHeader .cycle-slideshow  {margin-top:27px;}
		.searchplacement {
			position:absolute; 
			top:1%; 
			right:1%; 
			width:230px;
		}
	}

/*CHANGES PLACEMENT ON IE ONLY*/
@media all and (min-width: 200px) and (max-width: 480px) and (-ms-high-contrast: none), (min-width: 200px) and (max-width: 480px) and (-ms-high-contrast: active) 
    { 
	#siteHeader .cycle-slideshow  { margin-top:18px;}
	}
/*CHANGES PLACEMENT ON FF, CHROME AND SAFARI ONLY*/
@media all and (min-width: 200px) and (max-width: 480px)
    { 
	#siteHeader .cycle-slideshow  { margin-top:12px;}
	}
/*CHANGES PLACEMENT ON IE ONLY*/
@media all and (min-width: 481px) and (max-width: 700px) and (-ms-high-contrast: none), (min-width: 481px) and (max-width: 700px) and (-ms-high-contrast: active) 
    {
    #siteHeader .cycle-slideshow  {	margin-top:8px; }
	}
/*CHANGES PLACEMENT ON FF, CHROME AND SAFARI ONLY*/
@media all and (min-width: 481px) and (max-width: 700px)
    {
    #siteHeader .cycle-slideshow  {	margin-top:12px; }
	}
/*CHANGES PLACEMENT ON IE ONLY*/	
@media all and (min-width: 701px) and (max-width: 1044px) and (-ms-high-contrast: none), (min-width: 701px) and (max-width: 1044px) and (-ms-high-contrast: active) 
    {
    #siteHeader .cycle-slideshow  {	margin-top:30px;}
	}
/*CHANGES PLACEMENT ON FF, CHROME AND SAFARI ONLY*/	
@media all and (min-width: 701px) and (max-width: 1044px)
	 {
    #siteHeader .cycle-slideshow  {	margin-top:12px;}
	}
/*CHANGES PLACEMENT ON IE ONLY*/
@media all and (min-width: 1045px) and (max-width: 1500px) and (-ms-high-contrast: none), (min-width: 1045px) and (max-width: 1500px) and (-ms-high-contrast: active) 
    {
    #siteHeader .cycle-slideshow  {	margin-top:9px;}
	}
/*CHANGES PLACEMENT ON FF, CHROME AND SAFARI ONLY*/	
@media all and (min-width: 1045px) and (max-width: 1500px) 
    {
    #siteHeader .cycle-slideshow  {	margin-top:9px;}
	}

/*CHANGES PLACEMENT ON IE ONLY*/
@media all and (min-width: 1501px) and (max-width: 2500px) and (-ms-high-contrast: none), (min-width: 1501px) and (max-width: 2500px) and (-ms-high-contrast: active) 
    {
    #siteHeader .cycle-slideshow  { margin-top:12px;}
	}
/*CHANGES PLACEMENT ON FF, CHROME AND SAFARI ONLY*/	
@media all and (min-width: 1501px) and (max-width: 2500px) 
    {
    #siteHeader .cycle-slideshow  { margin-top:10px;}
	}

/*--END MEDIA QUERIES FOR RIGHT SIDE ANIMATION PLACEMENT--*/	
			
/*-----------------IPHONE HEADER RESOLUTION------------------------------*/
@media only screen 
  and (min-device-width: 320px) 
  /*and (max-device-width: 480px)*/
  and (max-device-width: 700px)
  {
    #siteHeader .cycle-slideshow  {	
		position: absolute;			
		height:auto;
		z-index:-1000;
		top:23px;
		width:100%;
		}
	#siteHeader .cycle-slideshow img {
		width: 40%;
		height:auto;
		margin-left:60%;
		}
	 #siteHeader img.fullheader {
		position:relative;
		top:0px;
		z-index:-800;	
		width: 100%;
		height:auto;	
	}
}

/*-------------------------------IPAD HEADER RESOLUTION-------------------------------------*/
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
 {
    #siteHeader .cycle-slideshow  {	
		position: absolute;			
		height:auto;
		z-index:-1000;
		top:20px;
		width:100%;		
		}
	#siteHeader .cycle-slideshow img {
		width: 40%;
		height:auto;
		margin-left:60%;
		}
  
   	#siteHeader img.fullheader {
		position:relative;
		top:0px;
		z-index:-800;	
		width: 100%;
		height:auto;	
	}
}

/*--------------------------------------DESKTOP HEADER RESOLUTION-------------------------------------------*/
@media screen 
  and (min-device-width: 1200px) 
  /*and (max-device-width: 600px)*/ 
 { 
	#siteHeader .cycle-slideshow  {	
		position:absolute;		
		left: 65%;		
		height:auto;
		z-index:-1000;
		top:28px;
		width:35%;
		}
	#siteHeader .cycle-slideshow img {
		width: 100%;
		height:auto;
		}
  	#siteHeader img.fullheader {
		position:relative;
		top:0px;
		z-index:-800;	
		width: 100%;
		height:auto;	
	}
	#siteHeader img.feather {
		position:absolute;
		width: 40%;
		height:28%;
		top:0px;
		z-index:-800;	
		left: 40%;
	}
}
  

#siteHeader .active {
	background-color:#cccccc; 
    color:#4d100e !important;
    font-family:Arial, Helvetica, sans-serif; 
	font-weight:bold; 
	padding-bottom:2px; 
    padding-top:2px; 
	}
#siteHeader .grad {
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		color: #ffffff;
		height:25px;
		padding-top:10px;
		padding-left:1%;					
		background-color: #4d100e !important;
		background: -webkit-linear-gradient(#4d100e, #4d100e, #000000); 
		background: -o-linear-gradient(#4d100e, #4d100e, #000000); 
		background: -moz-linear-gradient(#4d100e, #4d100e, #000000); 
		background: linear-gradient(#4d100e, #4d100e, #000000);
}

#siteHeader .lineborder_top {
	background-color:#999999; 
	height:2px; 
	width:100%;  
	position:relative; 
	top:0px; 		
}


	

	
/*!
* SlickNav Responsive Mobile Menu v1.0.10
* (c) 2016 Josh Cope
* licensed under MIT
*/
.slicknav_btn {
    cursor: pointer; 
    display: block;
    float: left;
    /*line-height: 1.125em;*/
    padding: 0.438em 0.625em 0.438em 0.625em;
    position: relative;
    vertical-align: middle;
}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {
    margin-top: 0.188em; 
}
.slicknav_menu {*zoom: 1; }
.slicknav_menu .slicknav_menutxt {
    display: block;
    float: left; 
    /*line-height: 1.188em;*/
}
.slicknav_menu .slicknav_icon {
    float: left;
    height: 0.875em;
    margin: 0.188em 0 0 0.438em; 
    width: 1.125em;
}
.slicknav_menu .slicknav_icon:before {
    background: transparent;
    content: "";
    display: block;
    height: 0.875em;
    position: absolute; 
    width: 1.125em;
}
.slicknav_menu .slicknav_no-text {
    margin: 0; 
}
.slicknav_menu .slicknav_icon-bar {
    border-radius: 1px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); 
    display: block;
    height: 0.125em;
    width: 1.125em;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}
.slicknav_menu:before {
    content: " ";
    display: table; 
}
.slicknav_menu:after {
    clear: both;
    content: " ";
    display: table;
}
.slicknav_nav {clear: both; }
.slicknav_nav ul {display: block;}
.slicknav_nav li {display: block; }
.slicknav_nav .slicknav_arrow {
    font-size: 0.8em;
    margin: 0 0 0 0.4em; 
}
.slicknav_nav .slicknav_item {cursor: pointer; }
.slicknav_nav .slicknav_item a {display: inline; }
.slicknav_nav .slicknav_row {display: block; }
.slicknav_nav .slicknav_parent-link a {display: inline; }
.slicknav_brand {float: left; }
.slicknav_menu {
    background: #4d100e;
    box-sizing: border-box;
    /*font-size: 16px;*/
    padding: 1px; 
}
.slicknav_menu * {box-sizing: border-box; }
.slicknav_menu .slicknav_menutxt {
    color: #fff;
    font-weight: bold;
    text-shadow: 0 1px 3px #000; 
}
.slicknav_menu .slicknav_icon-bar {background-color: #fff; }
.slicknav_btn {
    background-color: #4c4c4c;
    border-radius: 4px;
    cursor: pointer; 
    margin: 5px 5px 6px;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}
.slicknav_nav {
    color: #fff;
    font-size: 0.875em;
    list-style: none;
    margin: 0;
    overflow: hidden; 
    padding: 0;
}
.slicknav_nav ul {
    list-style: none;
    margin: 0 0 0 20px; 
    overflow: hidden;
    padding: 0;
}
.slicknav_nav .slicknav_row {
    margin: 2px 5px; 
    padding: 5px 10px;
}
.slicknav_nav .slicknav_row:hover {
    background: #ccc;
    color: #fff; 
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
.slicknav_nav a {
    color: #fff;
    display: block;
    margin: 2px 5px;
    padding: 5px 10px;
    text-align: left;
    text-decoration: none;
}
.slicknav_nav a:hover {
    background: #ccc;
    border-radius: 6px;
    color: #222;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
 }
.slicknav_nav .slicknav_txtnode {margin-left: 15px; }
.slicknav_nav .slicknav_item a {
    margin: 0; 
    padding: 0;
}
.slicknav_nav .slicknav_parent-link a {
    margin: 0; 
    padding: 0;
}
.slicknav_brand {
    color: #fff;
    font-size: 18px;
    height: 44px; 
    line-height: 30px;
    padding: 7px 12px;
}
.slicknav_menu .additionalTitle {
    color: white;
    font-weight: bold;
    line-height: 3;
    padding-left: 10px;
    text-decoration: underline;
}

#siteMenu a:first-child {
    border-right: 1px solid white;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    padding-left: 5px;
    padding-right: 5px;
    text-decoration: none;
}
#siteMenu a:nth-child(n+2):nth-last-child(n+2) {
    border-right: 1px solid white;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    padding-left: 5px;
    padding-right: 5px;
    text-decoration: none;
}
#siteMenu a:last-child {
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    padding-left: 5px;
    text-decoration: none;
}
/* Media query for slick nav menu*/
.slicknav_menu { display:none; } 
@media screen and (max-width: 1060px) { 
    #siteMenu { display:none;} 
    .slicknav_menu { display:block; } 
}
/*@media screen and (max-width: 1070px) { 
    #siteMenu { display:none;} 
    .slicknav_menu { display:block; } 
}*/

